Saltar al contenido
Documentación

Ask the workspace assistant: text deltas as they arrive, then the usage

POST
/api/v1/workspaces/{workspace}/ai/stream

Authorization

headerAuthorizationBearer <token>

Path Parameters

workspace*string
Length1 <= length <= 100

Request Body

application/json
  1. body
message*string
Length1 <= length <= 8000
history?array<>
Itemsitems <= 20
Default[]

Response Body

OK

text/event-stream
  1. response
event*unknown
data*|
id?string
retry?number
Example Request
curl -X POST 'https://api.neburu.dev/api/v1/workspaces/string/ai/stream' \  -H 'Content-Type: application/json' \  -d '{  "message": "string"}'
Example Response
{  "event": "message",  "data": {    "type": "text",    "text": "string"  },  "id": "string",  "retry": 0}